1. mel portanova's Avatar
    I can't install application in Google play named http injector it says your device is incompatible but it is compatible to kit kat andriod version and device is 5.1 lollipop andriod version but I know the app it supports 4.2.2-7.0 andriod version how can I solve this problem? Can someone help about this
    08-14-2017 07:44 PM
  2. chanchan05's Avatar
    What is your device and what app are you trying to install? Even if it's compatible with OS, it may not be compatible with the device. For example some apps need a gyroscope, but not all devices have one.
    08-14-2017 08:01 PM
  3. mel portanova's Avatar
    What is your device and what app are you trying to install? Even if it's compatible with OS, it may not be compatible with the device. For example some apps need a gyroscope, but not all devices have one.
    My phone is huawei y5II and trying to install http injector
    08-14-2017 08:22 PM
  4. chanchan05's Avatar
    Contact the developer.
    08-14-2017 08:25 PM
  5. mel portanova's Avatar
    Contact the developer.
    OK I'll try to send a message
    08-14-2017 08:33 PM

Similar Threads

  1. Google pixel deal gone
    By o4liberty in forum Google Pixel & Pixel XL
    Replies: 8
    Last Post: 08-18-2017, 11:47 PM
  2. Factory reset while in airplane mode and locked out?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 08-16-2017, 01:50 AM
  3. Why is my font going all screwy in Facebook only?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 08-16-2017, 01:49 AM
  4. Why Isn't My Gear Fit 2 Connecting to Samsung Gear App?
    By AC Question in forum Samsung Gear Fit 1 & 2
    Replies: 1
    Last Post: 08-16-2017, 01:48 AM
  5. Replies: 1
    Last Post: 08-14-2017, 08:16 PM
LINK TO POST COPIED TO CLIPBOARD